Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228549 - HWCERT: LifeBook E8110
Summary: HWCERT: LifeBook E8110
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: YangKun
QA Contact: Larry Troan
URL: http://store.shopfujitsu.com/fpc/Ecom...
Whiteboard: LifeBook
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-13 19:03 UTC by andy prowse
Modified: 2016-04-18 09:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-29 02:04:39 UTC


Attachments (Terms of Use)

Description andy prowse 2007-02-13 19:03:45 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           LifeBook
Model:          E8110
Vendor:         
Category:       Laptop
Reporter:       aprowse@ca.fujitsu.com
Kernel Version: kernel-smp-2.6.9-42.40.EL
File Uploaded: rhr2-LifeBook-E8110-Nahant_Update_4_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/44dc00bab20e71f3b1e682042f104536/rhr2-LifeBook-E8110-Nahant_Update_4_results-1.noarch.rpm Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   NETWORK2
    PASSED   INFO
1   FAILED   NETWORK2
    PASSED   INFO
2   FAILED   NETWORK2
    PASSED   INFO
3   PASSED   NETWORK2
    PASSED   INFO
5   PASSED   NETWORK2
    PASSED   INFO
    PASSED   AUDIO
    PASSED   VIDEO
    PASSED   CORE2
    PASSED   MEMORY2
    PASSED   STORAGE2
6   PASSED   NETWORK2
    PASSED   AUDIO
    FAILED   SOCKET
    FAILED   CDROM
    PASSED   INFO
    PASSED   USB
    FAILED   VIDEO
    PASSED   CORE2
    PASSED   MEMORY2
    FAILED   STORAGE2
7   PASSED   NETWORK2
    PASSED   INFO
    PASSED   AUDIO
    FAILED   VIDEO
    PASSED   CORE2
    PASSED   MEMORY2
    FAILED   STORAGE2
    FAILED   SOCKET
8   PASSED   INFO
    PASSED   CORE2
    PASSED   MEMORY2

Comment 1 andy prowse 2007-02-13 19:06:25 UTC
Representative hardware to be arranged with Larry Troan

Comment 2 Larry Troan 2007-02-13 20:27:12 UTC
Making myself the QA contact per Rob Landry.

Comment 5 Xu Bo 2007-02-16 10:46:18 UTC
Hi, FUJITSU:
Please confirm whether this liftbook should be tested on 64bit. If yes, please
run the tests on 64bit and submitted the rpms.

Need to test on 32bit:
CPU: It seems that the CPU test was run with T2300 @ 1.66GHz which not mentioned
in the specs.. Please run CPU test with Intel Core 2 Duo T5500, T5600 or T7200.

MEMORY: The specs. said that the memory this box support up to is 4GB, but
MEMORY test was run with 512M. Please run the memory test with 4GB.

VIDEO: Intel Graphics Media Accelerate 950 was mentioned in the specs.. And
VIDEO test was run with Intel Moblie 945GM/GMS/940GML. Please clarify whether
these 2 devices are identical or its a typo.

AUDIO: From the AUDIO test results, it doesn't appear that the recording phase
has worked properly. We heard silence from the AUDIO test output file(test.wav).
Need to check if volume control is set to audible level and use either
microphone/speaker or loop back cable between speaker out and Line In (as
appropriate) with the system and rerun the audio test and upload the result rpm.

CDROM: Please test CD-RW/DVD-ROM, DVD-ROM and DVD-RW and submit the rpms.

NETWORK: Please test the 2 wireless network devices mentioned in the specs.,
Intel PRO/Wireless 3945ABG and Atheros Super AG Wireless LAN.

Comment 8 Red Hat Bugzilla 2007-05-11 02:37:07 UTC
User slele@redhat.com's account has been closed

Comment 10 YangKun 2007-05-28 09:42:31 UTC
Hi FUJITSU:
  o AUDIO: the recording phase did not work properly. Please check if volume
control is set to audible and use either microphone/speaker or a loop-back cable
to connect speaker-out and Line-In . Then please re-test.

About other tests, please refer to the testplan. 

Thanks



Comment 11 andy prowse 2007-05-28 12:52:32 UTC
This bug can be closed, we will not be certifying RHEL 4 on this machine

Thanks for the help,
Andy

Comment 14 QinXie 2007-11-22 07:10:46 UTC
According to comment #11, dumpest it 


Note You need to log in before you can comment on or make changes to this bug.